package com.softwarebr.nunu.config;

import com.brframework.commoncms.core.cms.Select;
import com.google.common.collect.Lists;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.context.annotation.Bean;
import org.springframework.stereotype.Component;

import java.util.stream.Collectors;


/**
 * @author xu
 * @date 2019/8/30 15:35
 */
@Component
public class SelectConfig {

    /**
     * 下拉获取标签
     */
    public static final String SELECT_LABEL= "SELECT_LABEL";

    /**
     * 多选框
     *
     * @return
     */
    @Bean
    public Select selectOptions() {
        return key -> {
            switch (key) {
                }
            return null;
        };
    }
}
